div.db4{
z-index:101;
position:fixed;
top:4%;
left:72%;
width:1263px;
height:1263px;
background-color:rgba(8,216,207,0.60);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:4%;
left:75%;
width:1468px;
height:1468px;
background-color:rgba(8,131,168,0.44);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:6%;
left:73%;
width:1390px;
height:1390px;
background-color:rgba(8,182,209,0.45);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:0%;
left:95%;
width:740px;
height:740px;
background-color:rgba(11,120,214,0.19);
opacity:0.46;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-2%;
left:75%;
width:1863px;
height:1863px;
background-color:rgba(2,198,226,0.15);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:3%;
left:72%;
width:1992px;
height:1992px;
background-color:rgba(14,184,252,0.11);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}